=== debian/changelog ===
python-pynetbox (5.3.1-1) unstable; urgency=medium

  * New upstream version 5.3.1

 -- Johann Queuniet <sub_code.debian@queuniet.fr>  Wed, 20 Jan 2021 09:36:47 +0100

python-pynetbox (5.3.0-1) unstable; urgency=medium

  * New upstream version 5.3.0
  * Update to latest Debian standards version

 -- Johann Queuniet <sub_code.debian@queuniet.fr>  Tue, 05 Jan 2021 10:09:21 +0100

python-pynetbox (5.1.0-1) unstable; urgency=medium

  * New upstream version 5.1.0

 -- Johann Queuniet <sub_code.debian@queuniet.fr>  Sun, 27 Sep 2020 10:57:45 +0200

python-pynetbox (5.0.5-1) unstable; urgency=medium

  * Initial release (Closes: #920925).

 -- Johann Queuniet <sub_code.debian@queuniet.fr>  Wed, 05 Aug 2020 00:18:22 +0200
