=== debian/control ===
Source: python-pynetbox
Maintainer: Johann Queuniet <sub_code.debian@queuniet.fr>
Section: python
Priority: optional
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 10),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-setuptools-scm,
               python3-requests,
               python3-six
Homepage: https://github.com/digitalocean/pynetbox
Vcs-Browser: https://salsa.debian.org/jqueuniet/python-pynetbox/
Vcs-Git: https://salsa.debian.org/jqueuniet/python-pynetbox.git
Rules-Requires-Root: no

Package: python3-pynetbox
Architecture: all
Description: Python API client library for NetBox
 This Python module provides a client API to query and edit a
 Netbox server API.
 .
 This package installs the library for Python 3.
Depends: ${python3:Depends}, ${misc:Depends}
