=== debian/rules ===
#!/usr/bin/make -f

# A working Netbox instance is needed for tests
export PYBUILD_DISABLE=test

%:
	dh $@ --with python3 --buildsystem=pybuild

# The six==1.* dependency doesn't translate properly (broken `= 1.` version)
override_dh_gencontrol:
	sed -i s/\(=\ 1.\)/\(\<\<\ 2\)/ debian/python3-pynetbox.substvars
	dh_gencontrol
