## python-pynetbox 6.6.0

=== debian/changelog ===
python-pynetbox (6.6.0-1) unstable; urgency=medium

  * New upstream version 6.6.0
  * Update copyright years

 -- Johann Queuniet <sub_code.debian@queuniet.fr>  Mon, 07 Feb 2022 09:36:35 +0100

python-pynetbox (6.4.1-1) unstable; urgency=medium

  * Update Debian standard version
  * Update debian helper compat level
  * New upstream version 6.4.1
  * Update copyright date

 -- Johann Queuniet <sub_code.debian@queuniet.fr>  Thu, 23 Dec 2021 22:51:45 +0100

python-pynetbox (6.1.3-1) unstable; urgency=medium

  * New upstream version 6.1.3

 -- Johann Queuniet <sub_code.debian@queuniet.fr>  Thu, 19 Aug 2021 14:59:14 +0200
