=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Maintainer: Johann Queuniet <sub_code.debian@queuniet.fr>
 Section: python
 Priority: optional
-Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 10),
+Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
