=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pynetbox-$1\.tar\.gz/ \
  https://github.com/digitalocean/pynetbox/tags .*/v?(\d\S+)\.tar\.gz
