=== debian/changelog ===
python-pynetbox (7.0.0-1) unstable; urgency=medium

  * New upstream version 7.0.0
  * Update copyright year
  * Update Debian policy version
  * Remove six dependency following upstream drop of Python 2

 -- Johann Queuniet <sub_code.debian@queuniet.fr>  Sat, 14 Jan 2023 23:07:24 +0100
