=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Maintainer: Johann Queuniet <sub_code.debian@queuniet.fr>
 Section: python
 Priority: optional
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2.0
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
                python3-setuptools-scm,
-               python3-requests,
-               python3-six
+               python3-requests
 Homepage: https://github.com/digitalocean/pynetbox
 Vcs-Browser: https://salsa.debian.org/jqueuniet/python-pynetbox/
 Vcs-Git: https://salsa.debian.org/jqueuniet/python-pynetbox.git
