=== debian/changelog ===
python-pynetbox (7.4.1-1) unstable; urgency=medium

  * Releasing 7.4.1-1
  * New upstream version 7.4.1
  * Update copyright year
  * Update Debian policy version

 -- Johann Queuniet <sub_code.debian@queuniet.fr>  Mon, 13 Jan 2025 10:08:52 +0100
