=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Johann Queuniet <sub_code.debian@queuniet.fr>
 Section: python
 Priority: optional
-Standards-Version: 4.6.2.0
+Standards-Version: 4.7.0.2
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
