=== debian/rules ===
#!/usr/bin/make -f

# A working Netbox instance is needed for tests
export PYBUILD_DISABLE=test

%:
	dh $@ --with python3 --buildsystem=pybuild
