## python-pynetbox 7.6.1

=== debian/changelog ===
python-pynetbox (7.6.1-1) unstable; urgency=medium

  * Releasing 7.6.1-1
  * New upstream version 7.6.1
  * Update copyright year
  * Update Debian policy version

 -- Johann Queuniet <sub_code.debian@queuniet.fr>  Fri, 30 Jan 2026 11:12:57 +0100
